@charset "UTF-8";
@layer reset {
  /*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
  *, ::before, ::after {
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
    min-width: 0;
  }
  html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
  }
  body {
    margin: 0;
  }
  main {
    display: block;
  }
  p, table, blockquote, address, pre, iframe, form, figure, dl {
    margin: 0;
  }
  h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0;
  }
  ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  dt {
    font-weight: 700;
  }
  dd {
    margin-left: 0;
  }
  hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    border-top-width: 1px;
    margin: 0;
    clear: both;
    color: inherit;
  }
  pre {
    font-family: monospace, monospace;
    font-size: inherit;
  }
  address {
    font-style: inherit;
  }
  a {
    background-color: transparent;
    text-decoration: none;
    color: inherit;
  }
  abbr[title] {
    text-decoration: underline dotted;
  }
  b, strong {
    font-weight: bolder;
  }
  code, kbd, samp {
    font-family: monospace, monospace;
    font-size: inherit;
  }
  small {
    font-size: 80%;
  }
  sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }
  sub {
    bottom: -0.25em;
  }
  sup {
    top: -0.5em;
  }
  svg, img, embed, object, iframe {
    vertical-align: bottom;
  }
  button, input, optgroup, select, textarea {
    -webkit-appearance: none;
    appearance: none;
    vertical-align: middle;
    color: inherit;
    font: inherit;
    background: transparent;
    padding: 0;
    margin: 0;
    border-radius: 0;
    text-align: inherit;
    text-transform: inherit;
  }
  button, [type=button], [type=reset], [type=submit] {
    cursor: pointer;
  }
  button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
    cursor: default;
  }
  :-moz-focusring {
    outline: auto;
  }
  select:disabled {
    opacity: inherit;
  }
  option {
    padding: 0;
  }
  fieldset {
    margin: 0;
    padding: 0;
    min-width: 0;
  }
  legend {
    padding: 0;
  }
  progress {
    vertical-align: baseline;
  }
  textarea {
    overflow: auto;
  }
  [type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
    height: auto;
  }
  [type=search] {
    outline-offset: -2px;
  }
  [type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
  }
  ::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
  }
  [type=number] {
    -moz-appearance: textfield;
  }
  label[for] {
    cursor: pointer;
  }
  details {
    display: block;
  }
  summary {
    display: list-item;
  }
  [contenteditable]:focus {
    outline: auto;
  }
  table {
    border-color: inherit;
    border-collapse: collapse;
  }
  caption {
    text-align: left;
  }
  td, th {
    vertical-align: top;
    padding: 0;
  }
  th {
    text-align: left;
    font-weight: 700;
  }
}
@layer base {
  /* ================================================================================
    global, base
  ================================================================================ */
  :root {
    --site-color-pink: rgb(221, 107, 116);
    --site-color-lightpink: rgb(245, 211, 222);
    --site-color-blue: rgb(88, 149, 206);
    --site-color-green: rgb(80, 170, 77);
    --site-color-lightgreen: rgb(164, 221, 162);
    --site-color-bluegreen: rgb(45, 162, 170);
    --site-color-orange: rgb(218, 145, 62);
    --site-color-red: rgb(218, 62, 62);
    --site-color-brown: rgb(136, 59, 63);
    --site-color-ochre: rgb(189, 131, 74);
    --site-color-beige: rgb(250, 245, 235);
    --site-color-darkbeige: rgb(219, 211, 192);
    --site-color-lightgray: rgb(160, 160, 160);
    --site-color-mediumgray: rgb(115, 115, 115);
    --site-color-darkgray: rgb(100, 100, 100);
  }
  html {
    font-size: 16px;
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    color: rgb(80, 80, 80);
  }
  @media screen and (width < 720px) {
    html {
      font-size: 14px;
    }
  }
  body {
    display: flex;
    flex-direction: column;
    min-height: 100dvh;
    background-image: url(../img/background.png);
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: 110%;
    /* 背景画像の設定
    background-image: url(../img/background.jpg);
    background-size: 100%;
    background-position: 0% 176px; */
    /* サイト全体のベーススタイル */
  }
  body > .ly_content {
    flex-grow: 1;
  }
  body a {
    cursor: pointer;
  }
  /* スタッキングコンテキストの管理 */
  .bl_hbgBtn {
    z-index: 4;
  }
  .bl_globalNav {
    z-index: 3;
  }
  header {
    z-index: 2;
  }
  main, aside, footer {
    z-index: 1;
  }
}
@layer layout {
  /* ================================================================================
    ly_: layout
  ================================================================================ */
  /* --------------------------------------------------
    .ly_header: ヘッダー
  -------------------------------------------------- */
  .ly_header {
    width: 100%;
    height: 150px; /*120*/
    background-color: var(--site-color-beige);
    /* /.ly_header_inner */
  }
  @media screen and (width < 720px) {
    .ly_header {
      height: 100px; /*48*/
      position: sticky;
      top: 0;
    }
  }
  .ly_header .ly_header_inner {
    max-width: 1024px;
    height: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
    margin-left: auto;
    margin-right: auto;
  }
  @media screen and (width < 720px) {
    .ly_header .ly_header_inner {
      padding-left: 16px;
      padding-right: 16px;
    }
  }
  /* /.ly_header */
  /* --------------------------------------------------
    .ly_content: メインコンテンツ
  -------------------------------------------------- */
  .ly_content {
    width: 100%;
    max-width: 1024px;
    height: 100%;
    padding-top: 4rem;
    padding-bottom: 10rem;
    padding-left: 2rem;
    padding-right: 2rem;
    margin-left: auto;
    margin-right: auto;
    /* 本文スタイリング */
    line-height: 1.8;
  }
  .ly_content > *:not(:first-child) {
    margin-top: 1rem;
  }
  .ly_content a {
    /* font-weight: bold; */
    color: var(--site-color-pink);
  }
  .ly_content a:hover {
    text-decoration: underline;
  }
  @media screen and (width < 720px) {
    .ly_content {
      padding-left: 1.5rem;
      padding-right: 1.5rem;
    }
  }
  /* /.ly_content */
  /* --------------------------------------------------
    .ly_footer: フッター
  -------------------------------------------------- */
  .ly_footer {
    height: 160px;
    background-color: var(--site-color-pink);
    color: #ffffff;
    position: relative;
  }
  .ly_footer::before {
    width: 100%;
    height: 40px;
    display: block;
    content: "";
    position: absolute;
    top: -40px;
    background-image: url(../img/footerImg.png);
  }
  @media screen and (width < 720px) {
    .ly_footer::before {
      height: 24px;
      top: -24px;
      background-size: contain;
    }
  }
  .ly_footer .ly_footer_inner {
    max-width: 1024px;
    padding-top: 48px;
    /* padding-bottom: 32px; */
    padding-left: 2rem;
    padding-right: 2rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
  }
  @media screen and (width < 720px) {
    .ly_footer .ly_footer_inner {
      padding-left: 1.5rem;
      padding-right: 1.5rem;
    }
  }
}
@layer component {
  /* ================================================================================
    bl_: block
  ================================================================================ */
  /* --------------------------------------------------
  .bl_siteLogo: ウェブサイトのロゴタイトル
  -------------------------------------------------- */
  .bl_siteLogo {
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 1rem;
  }
  @media screen and (width < 720px) {
    .bl_siteLogo .bl_siteLogo_logomark {
      max-height: 40px;
      width: auto;
    }
  }
  .bl_siteLogo .bl_siteLogo_title {
    font-size: 2rem;
  }
  @media screen and (width < 720px) {
    .bl_siteLogo .bl_siteLogo_title {
      font-size: 1.1428571429rem;
    }
  }
  @media screen and (width < 720px) {
    .bl_siteLogo > img {
      padding: 0.5rem;
      max-height: 100%;
    }
  }
  /* --------------------------------------------------
  .bl_globalNav: グローバルナビゲーション
  -------------------------------------------------- */
  .bl_globalNav {
    height: 50px; /*40*/
    background-color: var(--site-color-pink);
    font-weight: bold;
    color: #ffffff;
    transition: 0.2s;
  }
  @media screen and (width < 720px) {
    .bl_globalNav {
      width: 100%;
      height: calc(100dvh - 100px);
      position: fixed;
      top: 100px;
      right: -100%;
    }
    .bl_globalNav.js_open {
      right: 0;
    }
  }
  .bl_globalNav .bl_globalNav_list {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  @media screen and (width < 720px) {
    .bl_globalNav .bl_globalNav_list {
      flex-direction: column;
    }
  }
  .bl_globalNav .bl_globalNav_list .bl_globalNav_item {
    height: 100%;
    /* min-width: 8em; */
    flex-grow: 1;
  }
  .bl_globalNav .bl_globalNav_list .bl_globalNav_item:hover {
    transition: 0.2s;
    background-color: var(--site-color-mediumgray);
  }
  .bl_globalNav .bl_globalNav_list .bl_globalNav_item:not(:first-child) {
    border-left: solid 1px #ffffff;
  }
  @media screen and (width < 720px) {
    .bl_globalNav .bl_globalNav_list .bl_globalNav_item:not(:first-child) {
      border-left: unset;
      border-top: solid 1px #ffffff;
    }
  }
  .bl_globalNav .bl_globalNav_list .bl_globalNav_item a {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /* --------------------------------------------------
  .bl_hbgBtn: ハンバーガーメニュー
  -------------------------------------------------- */
  .bl_hbgBtn {
    position: fixed;
    /* PCサイズのときは非表示 */
    /* .bl_hbgBtn_line: ハンバーガーボタンの三本線 */
  }
  @media screen and (width >= 720px) {
    .bl_hbgBtn {
      display: none;
    }
  }
  @media screen and (width < 720px) {
    .bl_hbgBtn {
      /* 三本線自体の大きさは32px四方 -> タテは少し小さめに */
      /* タップしやすいよう少しpaddingを入れて計48pxに */
      /* width: 64px;
      height: 64px;
      padding: 20px 16px;
      top: 0;
      right: 0; */
      /* mよりも小さめに */
      width: 48px;
      height: 48px;
      padding: 24px 12px;
      top: 0px;
      right: 0px;
    }
  }
  .bl_hbgBtn .bl_hbgBtn_line {
    display: block;
    /* バーガー線の位置基準として設定 */
    position: relative;
    /* 線の長さと高さ */
    width: 100%;
    height: 2px;
    /* バーガー線の色 */
    background-color: #d6d5d5;
    transition: 0.3s;
    /* 上の線 */
    /* 下の線 */
    /* メニューオープン時 */
  }
  .bl_hbgBtn .bl_hbgBtn_line::before {
    content: "";
    /* 基準線と同じ大きさと色 */
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #d6d5d5;
    transition: 0.3s;
    /* 上の線の位置 */
    /* @include g.mq(m) {
      transform: translateY(-11px);
    } */
  }
  @media screen and (width < 720px) {
    .bl_hbgBtn .bl_hbgBtn_line::before {
      transform: translateY(-7px);
    }
  }
  .bl_hbgBtn .bl_hbgBtn_line::after {
    content: "";
    /* 基準線と同じ大きさと色 */
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #d6d5d5;
    transition: 0.3s;
    /* 下の線の位置 */
    /* @include g.mq(m) {
      transform: translateY(11px);
    } */
  }
  @media screen and (width < 720px) {
    .bl_hbgBtn .bl_hbgBtn_line::after {
      transform: translateY(7px);
    }
  }
  .bl_hbgBtn .bl_hbgBtn_line.js_open {
    /* 真ん中の線を透明に */
    background-color: transparent;
    /* 上の線 */
    /* 下の線s */
  }
  .bl_hbgBtn .bl_hbgBtn_line.js_open::before {
    content: "";
    /* background-color: #333; */
    transition: 0.3s;
    /* 上の線を傾ける */
    transform: rotate(45deg);
  }
  .bl_hbgBtn .bl_hbgBtn_line.js_open::after {
    content: "";
    /* background-color: #333; */
    transition: 0.3s;
    /* 上の線を傾ける */
    transform: rotate(-45deg);
  }
  /* --------------------------------------------------
  .bl_bulletList: 箇条書きリスト
  -------------------------------------------------- */
  .bl_bulletList {
    list-style-type: none;
    padding-left: 1.75em;
  }
  .bl_bulletList > li {
    position: relative;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
  }
  .bl_bulletList > li::before {
    position: absolute;
    content: "●";
    left: -1.75em;
    color: var(--site-color-green);
  }
  .bl_bulletList > li > ul {
    list-style-type: none;
    padding-left: 1.75em;
  }
  .bl_bulletList > li > ul > li {
    padding-top: 0.25em;
    padding-bottom: 0.25em;
  }
  .bl_bulletList > li > ul > li::before {
    position: absolute;
    content: "●";
    left: 0;
    color: var(--site-color-lightgreen);
  }
  /* --------------------------------------------------
  .bl_dlVertical: 説明リスト（タテ並び）
  -------------------------------------------------- */
  .bl_dlVertical {
    display: flex;
    flex-direction: column;
  }
  .bl_dlVertical > dt:not(:first-child) {
    margin-top: 1em;
  }
  .bl_dlVertical > dd {
    margin-top: 0.5em;
    margin-left: 1em;
  }
  .bl_dlVertical > dd > *:not(:first-child) {
    margin-top: 1rem;
  }
  .bl_dlHorizontal {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  @media screen and (width < 720px) {
    .bl_dlHorizontal {
      flex-direction: column;
    }
  }
  .bl_dlHorizontal > dt {
    width: 20%;
    padding: 0.5rem 0.2rem;
    background-color: var(--site-color-beige);
    border-radius: 5px;
    text-align: center;
  }
  .bl_dlHorizontal > dt:not(:first-of-type) {
    margin-top: 1em;
  }
  @media screen and (width < 720px) {
    .bl_dlHorizontal > dt {
      width: 100%;
    }
  }
  .bl_dlHorizontal > dd {
    width: 77%;
    padding: 0.5rem 0.2rem;
  }
  .bl_dlHorizontal > dd:not(:first-of-type) {
    margin-top: 1em;
  }
  @media screen and (width < 720px) {
    .bl_dlHorizontal > dd {
      width: 100%;
    }
  }
  /* --------------------------------------------------
  .bl_interview: インタービュー
  -------------------------------------------------- */
  .bl_interview {
    padding: 3rem;
    background-color: var(--site-color-beige);
    outline: 3px dashed #fff;
    outline-offset: -20px;
    border-radius: 3rem;
    text-align: justify;
    /* .interview_title{
      font-weight: bold;
      text-align: center;
      font-size: 1.5rem;
      margin-bottom: 2rem;;
    }*/
  }
  .bl_interview > hr {
    width: 50%;
    margin: 3rem auto;
    color: var(--site-color-lightgray);
  }
  .bl_interview > p {
    margin-top: 2rem;
  }
  .bl_interview > p > .kotori {
    font-weight: bold;
    color: var(--site-color-pink);
  }
  .bl_interview > p > .hibari {
    font-weight: bold;
    color: var(--site-color-brown);
  }
  .bl_interview > p > .a, .bl_interview > p .c, .bl_interview > p .g, .bl_interview > p .e {
    font-weight: bold;
    color: var(--site-color-green);
  }
  .bl_interview > p > .b, .bl_interview > p .d, .bl_interview > p .h, .bl_interview > p .child {
    font-weight: bold;
    color: var(--site-color-blue);
  }
  .bl_interview > p > .f {
    font-weight: bold;
    color: var(--site-color-orange);
  }
  .bl_interview .bl_interview_title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 2rem 2rem 5rem;
    font-size: 1.3rem;
    font-weight: bold;
    color: var(--site-color-mediumgray);
    text-align: center;
  }
  .bl_interview .bl_interview_title .interview {
    padding: 0.5rem 2rem 0.3rem;
    border-radius: 3rem;
    background-color: var(--site-color-lightpink);
    line-height: normal;
  }
  .bl_interview .bl_interview_title .interview.tilte--lightgreen {
    background-color: var(--site-color-lightgreen);
  }
  .bl_interview .bl_interview_title .title {
    margin-top: 1.5rem;
    font-size: 1.8em;
    line-height: 1.5;
  }
  .bl_interview .bl_interview_img {
    display: block;
    max-width: 100%;
    max-height: 350px;
    height: auto;
    margin-top: 3rem;
    margin-bottom: 3rem;
    margin-left: auto;
    margin-right: auto;
    border-radius: 2rem;
  }
  .bl_interview .bl_interview_imgGroup {
    margin-top: 3rem;
    margin-bottom: 3rem;
    /* margin-left: auto; */
    /* margin-right: auto; */
    display: flex;
    flex-direction: row;
    gap: 1rem;
    justify-content: center;
  }
  .bl_interview .bl_interview_imgGroup > img {
    height: auto;
    max-height: 350px;
    border-radius: 2rem;
  }
  /* --------------------------------------------------
  .bl_btn: リンク用ボタン
  -------------------------------------------------- */
  .bl_btn {
    margin: auto;
    text-align: center;
  }
  .bl_btn > .btn {
    display: inline-block;
    padding: 0.8rem 2rem 0.5rem;
    border-radius: 0.5rem;
    color: #fff;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1.3;
  }
  .bl_btn > .btn:hover {
    text-decoration: none;
    transition: filter 0.3s ease;
    filter: brightness(1.2);
  }
  .bl_btn > .btn--pink {
    background-color: var(--site-color-pink);
  }
  .bl_btn > .btn--bluegreen {
    background-color: var(--site-color-bluegreen);
  }
  .bl_btn > .btn--green {
    background-color: var(--site-color-green);
  }
  .bl_btn > .btn--none {
    background-color: var(--site-color-lightgray);
  }
  .bl_btn > .btn--none:hover {
    filter: brightness(1);
  }
  /* --------------------------------------------------
  .bl_flexBox: 
  -------------------------------------------------- */
  .bl_flexBox {
    display: flex;
  }
  .bl_media {
    display: flex;
    flex-direction: row;
    gap: 1rem;
  }
  @media screen and (width < 720px) {
    .bl_media {
      flex-direction: column;
      align-items: center;
    }
  }
  .bl_media .bl_media_imgWrapper {
    flex: 1 1 25%;
  }
  .bl_media .bl_media_imgWrapper img {
    max-width: 100%;
  }
  .bl_media .bl_media_content {
    flex: 1 1 75%;
  }
  .bl_media--reverse {
    flex-direction: row-reverse;
  }
  @media screen and (width < 720px) {
    .bl_media--reverse {
      flex-direction: column-reverse;
    }
  }
  .bl_media--half .bl_media_content,
  .bl_media--half .bl_media_imgWrapper {
    flex: 1 1 50%;
  }
  .bl_noticeBox {
    border: solid 2px var(--site-color-pink);
    padding: 1rem 2rem;
  }
  @media screen and (width < 720px) {
    .bl_noticeBox {
      padding: 1rem;
    }
  }
  .bl_noticeBox .bl_noticeBox_title {
    font-weight: bold;
    padding-bottom: 0.5em;
    border-bottom: dotted 2px var(--site-color-pink);
    margin-top: 1.5em;
  }
  .bl_noticeBox .bl_noticeBox_content {
    margin-top: 0.75em;
  }
  .bl_noticeBox *:first-child {
    margin-top: 0;
  }
  /* ================================================================================
    el_: element
  ================================================================================ */
  /* --------------------------------------------------
    el_headingLvN: 見出し
  --------------------------------------------------*/
  .el_headingLv1 {
    position: relative;
    margin-bottom: 5rem;
    padding: 1.5rem;
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    color: var(--site-color-darkgray);
    letter-spacing: 0.25rem;
  }
  .el_headingLv1:before {
    position: absolute;
    bottom: -10px;
    left: calc(50% - 30px);
    width: 60px;
    height: 5px;
    content: "";
    border-radius: 3px;
    background: var(--site-color-pink);
  }
  .el_headingLv2 {
    margin: 10rem auto 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    font-weight: bold;
    color: var(--site-color-darkgray);
    line-height: 1.3;
    letter-spacing: 0.25rem;
    text-align: center;
  }
  .el_headingLv2:before {
    content: "";
    height: 1.5em;
    background: url(../img/title_obj_l.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    aspect-ratio: 48/32;
  }
  .el_headingLv2:after {
    content: "";
    height: 1.5em;
    background: url(../img/title_obj_r.png);
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    aspect-ratio: 48/32;
  }
  .el_headingLv1 + .el_headingLv2 {
    margin-top: 3rem;
  }
  .el_headingLv2:has(+ .el_headingLv2sub) {
    margin-bottom: 0rem;
  }
  .el_headingLv2sub {
    margin-bottom: 5rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--site-color-darkgray);
    line-height: 1.3;
    text-align: center;
  }
  /*
  .el_headingLv2 {
    padding-top: .5em;
    padding-bottom: .35em;
    padding-left: 1em;
    border-left: solid 5px var(--site-color-pink);
    margin-top: 7rem;
    margin-bottom: 1.5rem;
    font-size: 1.5rem;
    font-weight: bold;
    color:var(--site-color-darkgray);
    line-height: 1.3;
  }
    */
  .el_headingLv3 {
    padding-top: 1.25em;
    padding-bottom: 0.25em;
    margin-top: 3rem;
    margin-bottom: 1rem;
    font-size: 1.75rem;
    font-weight: bold;
    color: var(--site-color-darkgray);
    line-height: 1.5;
    letter-spacing: 0.1rem;
    border-bottom: 1px solid var(--site-color-pink);
  }
  /*
  .el_headingLv3 {
    padding-top: .25em;
    padding-bottom: .25em;
    padding-right: 1em;
    margin-top: 3rem;
    margin-bottom: 1.5rem;
    font-size: 1.3rem;
    color: var(--site-color-pink);
    font-weight: bold;
    line-height: 1.5;
    border-bottom: 2px solid var(--site-color-pink);
  }
  */
  .el_headingLv4 {
    border-bottom: dashed 1px var(--site-color-pink);
    margin-top: 2rem;
    font-size: 1.25rem;
    font-weight: bold;
  }
}
@layer unique {
  /* ================================================================================
    un_:unique
  ================================================================================ */
  /* --------------------------------------------------
  .un_topCatchcopy: トップページ > 冒頭のキャッチコピー
  -------------------------------------------------- */
  .un_topCatchcopy {
    margin-top: 3rem;
    margin-bottom: 5rem;
    font-size: 1.8em;
    font-weight: bold;
    color: var(--site-color-pink);
  }
  @media screen and (width < 720px) {
    .un_topCatchcopy {
      margin-top: 1rem;
    }
  }
  /* --------------------------------------------------
  .un_topInfo: トップページ > 更新情報
  -------------------------------------------------- */
  .un_topInfo {
    /* padding-top: 1rem; */
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-top: solid 8px var(--site-color-pink);
    margin-top: 4rem;
    background-color: var(--site-color-beige);
    /* 
      .un_topInfo_list {
        display: grid;
        grid-template-columns: auto 1fr;
        gap: .5em 1em;
        @media screen and (width < 720px) {
          grid-template-columns: 1fr;
          gap: .5em;
        }
      } */
  }
  .un_topInfo .un_topInfo_title {
    /* width: fit-content; */
    /* width: 70%; */
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    /* padding-left: 1em; */
    /* padding-right: 1em; */
    /* margin-left: auto; */
    /* margin-right: auto; */
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    color: var(--site-color-darkgray);
  }
  @media screen and (width < 720px) {
    .un_topInfo .un_topInfo_title {
      width: 100%;
    }
  }
  .un_topInfo .un_topInfo_list {
    /* display: flex; */
    /* flex-direction: column; */
    font-size: 0.875rem;
  }
  @media screen and (width < 720px) {
    .un_topInfo .un_topInfo_list {
      /* font-size: .875rem; */
    }
  }
  .un_topInfo .un_topInfo_list .un_topInfo_item {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    display: flex;
    flex-direction: row;
    gap: 1em;
  }
  @media screen and (width < 720px) {
    .un_topInfo .un_topInfo_list .un_topInfo_item {
      flex-direction: column;
      gap: 0.5em;
    }
  }
  .un_topInfo .un_topInfo_list .un_topInfo_item:not(:first-child) {
    border-top: solid 1px var(--site-color-lightgray);
  }
  .un_topInfo .un_topInfo_list .un_topInfo_item > dt {
    flex-shrink: 0;
    width: 9em;
  }
  /* --------------------------------------------------
  .un_topGallery: トップページ > 写真ギャラリー
  -------------------------------------------------- */
  .un_topGallery {
    margin-top: 4rem;
    display: flex;
    flex-direction: row;
    gap: 1rem;
  }
  @media screen and (width < 720px) {
    .un_topGallery {
      flex-direction: column;
    }
  }
  .un_topGallery .un_topGallery_item {
    /* width: calc(calc(100% / 3) - 4rem); */
  }
  @media screen and (width < 720px) {
    .un_topGallery .un_topGallery_item {
      width: 100%;
    }
  }
  .un_topGallery .un_topGallery_item img {
    max-width: 100%;
  }
  @media screen and (width < 720px) {
    .un_topGallery .un_topGallery_item img {
      max-width: unset;
      width: 100%;
    }
  }
  /* --------------------------------------------------
  .un_img_: 挿絵
  -------------------------------------------------- */
  .un_img_kirikabu {
    right: 0;
    bottom: 0;
  }
  @media screen and (width < 720px) {
    .un_img_kirikabu {
      bottom: auto;
    }
  }
  /* --------------------------------------------------
  .un_dantai_katsudo
  -------------------------------------------------- */
  .un_dantai_katsudo {
    display: flex;
  }
  .un_dantai_katsudo .item_img {
    width: 45%;
    margin-left: 2rem;
  }
  .un_dantai_katsudo .item_img > img {
    max-width: 100%;
  }
  @media screen and (width < 720px) {
    .un_dantai_katsudo {
      flex-direction: column;
    }
    .un_dantai_katsudo > .item_img {
      margin-left: 0;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      width: 100%;
      margin-top: 2rem;
    }
    .un_dantai_katsudo > .item_img img {
      width: calc(33.3333333333% - 1rem);
    }
  }
  /* --------------------------------------------------
  .un_interviewNunoeImgGroup
  -------------------------------------------------- */
  .un_interviewNunoeImgGroup {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 2rem;
  }
  @media screen and (width < 720px) {
    .un_interviewNunoeImgGroup {
      flex-direction: column;
    }
  }
  .un_interviewNunoeImgGroup .un_interviewNunoeImgGroup_item {
    width: calc(50% - 1rem);
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  @media screen and (width < 720px) {
    .un_interviewNunoeImgGroup .un_interviewNunoeImgGroup_item {
      width: 100%;
    }
  }
  .un_interviewNunoeImgGroup .un_interviewNunoeImgGroup_item img {
    width: 100%;
  }
  /* --------------------------------------------------
  .un_jigyoInterviewHeading
  -------------------------------------------------- */
  .un_jigyoInterviewHeading {
    /*margin-top: 3rem;
    font-size: 1.3rem;
    font-weight: bold;*/
    padding-top: 1.25em;
    padding-bottom: 0.25em;
    margin-top: 3rem;
    margin-bottom: 1rem;
    font-size: 1.8rem;
    font-weight: bold;
    color: var(--site-color-darkgray);
    line-height: 1.5;
    letter-spacing: 0.1rem;
    border-bottom: 1px solid var(--site-color-pink);
  }
  .un_jigyoInterviewHeading .un_jigyoInterviewHeadingSub {
    font-size: 0.65em;
    padding: 0.4em 1em 0.2em;
    border-radius: 1em;
    margin-left: 0.5em;
  }
  .un_jigyoInterviewHeading .un_jigyoInterviewHeadingSub.--g {
    background-color: var(--site-color-green);
    color: #fff;
  }
  .un_jigyoInterviewHeading .un_jigyoInterviewHeadingSub.--k {
    background-color: var(--site-color-orange);
    color: #fff;
  }
  .un_jigyoInterviewHeading .un_jigyoInterviewHeadingSub.--d {
    background-color: var(--site-color-blue);
    color: #fff;
  }
  .un_jigyoInterviewHeading .un_jigyoInterviewHeadingSub.--s {
    background-color: var(--site-color-red);
    color: #fff;
  }
  .un_jigyoInterviewHeading .un_jigyoInterviewHeadingSub.--c {
    background-color: var(--site-color-bluegreen);
    color: #fff;
  }
  .un_jigyoInterviewHeading2 {
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
    letter-spacing: 0.2em;
  }
  /* --------------------------------------------------
  .un_jigyoFlex
  -------------------------------------------------- */
  .un_jigyoFlex {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    gap: 1rem;
  }
  @media screen and (width < 720px) {
    .un_jigyoFlex {
      flex-direction: column;
    }
  }
  .un_jigyoFlex .jigyoFlex_interview {
    position: relative;
    flex: 1 1 25%;
    padding: 1rem;
    text-align: center;
    border-radius: 2rem;
    border: var(--site-color-ochre) solid 2px;
    background-color: var(--site-color-ochre);
  }
  .un_jigyoFlex .jigyoFlex_interview:hover {
    transition: filter 0.3s ease;
    filter: brightness(1.2);
  }
  .un_jigyoFlex .jigyoFlex_interview > img {
    max-width: 100%;
    object-fit: cover;
  }
  .un_jigyoFlex .jigyoFlex_interview > p {
    color: #fff;
    margin-top: 1rem;
    font-weight: bold;
    line-height: 1.3;
  }
  .un_jigyoFlex .jigyoFlex_interview > a {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
  .un_jigyoFlex .jigyoFlex_content {
    flex: 1 1 75%;
  }
  /* --------------------------------------------------
  .un_jigyoInterviewTopImg
  -------------------------------------------------- */
  .un_jigyoInterviewTopImg {
    display: flex;
    gap: 1rem 1rem;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .un_jigyoInterviewTopImg > img {
    max-height: 256px;
  }
  /* --------------------------------------------------
  .un_jigyoInterviewSMiteneList
  -------------------------------------------------- */
  .un_jigyoInterviewSMiteneList {
    justify-self: center;
    padding-inline: 4rem;
    display: grid;
    gap: 0.5rem 2.75rem;
    grid-template-columns: 1fr 1fr 1fr;
  }
  *:has(> .un_jigyoInterviewSMiteneList) {
    container-type: inline-size;
  }
  *:is(* + .un_jigyoInterviewSMiteneList) {
    margin-top: 2rem;
  }
  @container (width < 780px) {
    .un_jigyoInterviewSMiteneList {
      padding-inline: 2rem;
      grid-template-columns: 1fr 1fr;
    }
  }
  @container (width < 440px) {
    .un_jigyoInterviewSMiteneList {
      grid-template-columns: 1fr;
    }
  }
  .un_jigyoInterviewSMiteneList > li {
    padding-right: 1rem;
  }
  /* --------------------------------------------------

  -------------------------------------------------- */
}
@layer helper {
  /* ================================================================================
    hp_: helper
  ================================================================================ */
  .hp_colorPink {
    color: var(--site-color-pink);
  }
  .hp_fontweightBold {
    font-weight: bold;
  }
  .hp_fontsizeLarge {
    font-size: 1.25em;
  }
  .hp_fontsizeSmall {
    font-size: 0.75em;
  }
  .hp_textalignCenter {
    text-align: center;
  }
  .hp_textalignRight {
    text-align: right;
  }
  /*margin*/
  .hp_mt1 {
    margin-top: 1rem;
  }
  .hp_mt2 {
    margin-top: 2rem;
  }
  .hp_mt3 {
    margin-top: 3rem;
  }
  .hp_mt5 {
    margin-top: 5rem;
  }
  /*position*/
  .hp_positionRelative {
    position: relative;
  }
  .hp_positionAbsolute {
    position: absolute;
  }
  .hp_rounded {
    border-radius: 2rem;
  }
}
